<ART ID="00729" PID="1807" JID="134" BPAGE="889" EPAGE="899" PII="S0218216509007294" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE PROJECTION STICK INDEX OF KNOTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>COLIN</FNM>
<SNM>ADAMS</SNM>
<EAD>Colin.C.Adams@williams.edu</EAD>
<X-REF REFID="S0218216509007294AF001"></X-REF>
</AUT>
<AUT>
<FNM>TODD</FNM>
<SNM>SHAYLER</SNM>
<X-REF REFID="S0218216509007294AF001"></X-REF>
</AUT>
<AFF ID="S0218216509007294AF001">Department of Mathematics, Williams College, Williamstown, MA 01267, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>30 April 2008</AC>
</HIST>
<ABST>
<P>The stick index of a knot <F>K</F> is defined to be the least number of line segments needed to construct a polygonal embedding of <F>K</F>. We define the projection stick index of <F>K</F> to be the least number of line segments in any projection of a polygonal embedding of <F>K</F>. In this paper, we establish bounds on the projection stick index for various torus knots. We then show that the stick index of a <F>(p, 2p + 1)</F>-torus knot is <F>4p</F>, and the projection stick index is <F>2p + 1</F>. This provides examples of knots such that the projection stick index is one greater than half the stick index. We show that for all other torus knots for which the stick index is known, the projection stick index is larger than this. We conjecture that a projection stick index of half the stick index is unattainable for any knot.</P>
</ABST>
<KWDG>
<KWD>Stick index</KWD>
<KWD>stick knots</KWD>
<KWD>torus knots</KWD>
<KWD>superbridge</KWD>
<KWD>projections</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
